<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz', language 'sv_fi', version '2.7'.
 *
 * @package     quiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessnoticesheader'] = 'Du kan förhandsgranska det här testet, men om detta vore ett verkligt försök, så skulle du hindras eftersom:';
$string['addnewgroupoverride'] = 'Gör undantag för grupp';
$string['addnewuseroverride'] = 'Gör undantag för användare';
$string['alreadysubmitted'] = 'Det är troligt att du redan har skickat in detta försök för bedömning';
$string['attemptedon'] = 'Försök gjort den';
$string['attempterror'] = 'Du har inte tillstånd att göra försök på det här testet eftersom: {$a}';
$string['attemptfirst'] = 'Första försöket';
$string['attemptlast'] = 'Senaste försöket';
$string['attemptsdeleted'] = 'Testförsök har raderats';
$string['attemptsonly'] = 'Visa bara de studerande som har avlagt tenten';
$string['attemptstillinprogress'] = 'Försöket pågår ännu';
$string['back'] = 'Tillbaka till förhandsgranskning av fråga';
$string['backtocourse'] = 'Tillbaka till kursen';
$string['bothattempts'] = 'Visa de studerande som har och inte har gjort lektionen';
$string['browsersecurity'] = 'Bläddrarsäkerhet';
$string['calculated'] = 'Numerisk fråga med variabler';
$string['calculatedquestion'] = 'Numerisk fråga stöds inte på rad {$a}. Hänsyn kommer inte att tas till frågan.';
$string['cannotfindquestionregard'] = 'Det gick inte att hämta frågorna för ny utvärdering!';
$string['cannotstartgradesmismatch'] = 'Det går inte att göra ett försök på dethär testet. Testet borde bedömas med poäng, men det finns inga frågor värda poäng i testet.';
$string['caseno'] = 'Skiftläget har ej betydelse.';
$string['casesensitive'] = 'Skiftlägeskänslig';
$string['caseyes'] = 'Skiftläget har betydelse';
$string['closepreview'] = 'Stäng förhandsgranskning';
$string['configattemptsallowed'] = 'Begränsning av antalet omtagningar som studerande får göra på testet.';
$string['configpopup'] = 'Försöket öppnas i ett popupfönster. JavaScript används för att försöka begränsa copy-paste o.dyl. under försöken.';
$string['configrequirepassword'] = 'Studerandena måste ange det här lösenordet innan de kan avlägga det här testet.';
$string['configrequiresubnet'] = 'Studerande kan endast avlägga det här testet via dessa datorer.';
$string['confirmclose'] = 'Om du klickar på Skicka in allt och avsluta kan du inte längre ändra dina svar.';
$string['correctansweris'] = 'Rätt svar: {$a}';
$string['correctanswers'] = 'Rätta svar';
$string['countdownfinished'] = 'Tiden håller på att ta slut. Du bör sända in dina svar nu.';
$string['delay1st2nd_help'] = 'Om du ställer in denna tidsfördröjning ska studerandena vänta så länge innan de kan göra om testet.';
$string['delaylater_help'] = 'Om du ställer in en tidsfördröjning ska studerandena vänta så länge innan de kan göra om testet för tredje gången eller fler.</p>';
$string['deleteselected'] = 'Radera markerade';
$string['description'] = 'Beskrivning';
$string['duplicateresponse'] = 'Det nu insända svaret räknas inte eftersom du har lämnat in ett ekvivalent svar tidigare.';
$string['editingquiz'] = 'Redigerar test';
$string['editingquizx'] = 'Redigerar test: {$a}';
$string['editoverride'] = 'Redigera undantag';
$string['emailconfirmbody'] = 'Hej {$a->username}, Tack för att du har skickat in dina svar till {$a->quizname} i kursen {$a->coursename} vid tidpunkten {$a->submissiontime}. Det här meddelandet bekräftar att dina svar kom fram. Du hittar testet vid {$a->quizurl}.';
$string['emailconfirmsmall'] = 'Tack för att du sände in dina svar på {$a}.';
$string['emailoverduebody'] = 'Bästa {$a->studentname}, Du påbörjade ett försök på {$a->quizname} i kursen {$a->coursename}, men du sände aldrig in dina svar. Svaren borde ha sänts in senast {$a->attemptduedate}. Om du ännu vill få dina svar bedömda, gå till {$a->attemptsummaryurl} och klicka på Skicka in allt och avsluta. Du måste göra detta före {$a->attemptgraceend}, annars räknas ditt svar inte.';
$string['emailoverduesmall'] = 'Du sände inte in dina svar till {$a->quizname}. Gå till {$a->attemptsummaryurl} före {$a->attemptgraceend} om du ännu vill sända in svaren.';
$string['emailoverduesubject'] = 'Tiden för försöket har gått ut: {$a->quizname}';
$string['endtest'] = 'Avsluta test...';
$string['essayquestions'] = 'Frågor';
$string['eventoverridecreated'] = 'Undantag skapat';
$string['eventoverridedeleted'] = 'Undantag borttaget';
$string['eventoverrideupdated'] = 'Undantag uppdaterat';
$string['eventquizattempttimelimitexceeded'] = 'Tiden för testet är slut';
$string['exportingquestions'] = 'Frågorna exporteras till en fil';
$string['exportname'] = 'Filens namn';
$string['extraattemptrestrictions'] = 'Extra begränsningar i samband med försök';
$string['feedback'] = 'Feedback';
$string['feedbackerrorboundaryformat'] = 'Betygsgränserna för feedback måste vara angivna antingen som procent eller som heltal. Det värde som du har angivit inom gränserna {$a} är inte identifierat.';
$string['feedbackerrorboundaryoutofrange'] = 'Betygsgränserna för feedback måste vara mellan 0% och 100%.Det värde som du har matat in är utanför gränserna.';
$string['feedbackerrorjunkinboundary'] = 'Du måste fylla i rutorna för betygsgränserna för feedback utan att lämna några tomrum.';
$string['feedbackerrorjunkinfeedback'] = 'Du ska fylla i fälten för feedback utan att lämna några tomrum.';
$string['feedbackerrororder'] = 'Betygsgränserna för feedback ska vara i ordning med den högsta först. Det värde som du har matat in följer inte den ordningen.';
$string['formatnotimplemented'] = 'Detta format har inte implementerats korrekt. Vänligen sänd en felrapport';
$string['fractionsnomax'] = 'Ett av svaren bör få 100% av poängen för att det ska gå att få full poäng för den här frågan. Vill du gå tillbaka och korrigera frågan?';
$string['generalfeedback'] = 'Allmän feedback';
$string['generalfeedback_help'] = 'Allmän feedback är text som visas efter att frågan har svarats. Skillnaden till frågespecifik feedback är att den allmänna feedbacken är alltid densamma.';
$string['grade'] = 'Vitsord';
$string['gradeessays'] = 'Utvärdera essäfrågor';
$string['grademethod'] = 'Utvärderingsmetod';
$string['gradingdetails'] = 'Dina poäng för det här svaret {$a->raw}/{$a->max}.';
$string['gradingmethod'] = 'Utvärderingsmetod: {$a}';
$string['groupoverrides'] = 'Undantag för grupp';
$string['howquestionsbehave_desc'] = 'Förval för hur frågor fungerar i ett test';
$string['inprogress'] = 'Pågående';
$string['invalidoverrideid'] = 'Ogiltigt id för undantag';
$string['layoutshuffledandpaged'] = 'Frågorna i slumpmässig ordningsföljd med {$a} frågor per sida.';
$string['layoutshuffledsinglepage'] = 'Alla frågor på en sida, i slumpmässig ordningsföljd.';
$string['manualgrading'] = 'Utvärdering';
$string['match'] = 'Para-ihop';
$string['messageprovider:attempt_overdue'] = 'Varning då tiden för ditt försök går ut';
$string['modulename_help'] = 'Med denna aktivitet kan läraren förbereda tester som kan innehålla flervalsfrågor, sant-falskt, korta svar och essäer. Frågorna sparas i en kategoriserande
databas vilket gör det möjligt att använda frågorna på nytt både på samma och även andra kursområden.

Testet kan avläggas en eller fler gånger där frågorna kan blandas om eller lottas ut ur en frågebank i varje omgång. Du kan också sätta ut en tidsbegränsning vilket syns som en "äggklocka" för studerandena när de avlägger testet.

Varje försök är automatiskt värderat, förutom essäfrågorna, och resultatet syns i betygsrapporten.

Läraren kan välja om och när studerandena får se resultatet med respons eller de rätta svaren, förutsatt att testet inte innehåller essäer då läraren först måste utvärdera dem innan möjliga resultat syns. Läraren kan också ge ledtråd i tester med fler omtagningar då studerandena har möjlighet att ge nytt svar med hjälp av ledtrådet, och kan då också få nerdragning av fulla poäng.

Förutom traditionella tentamensbehov, testet kan också utnyttjas t.ex. för
* upprepning före tentamenstillfället, t.ex. med gamla tentfrågor
* för självutvärdering
* för självstudier
* för behov med automatisk (snabb) feedback';
$string['multichoice'] = 'Flervalsfråga';
$string['mustbesubmittedby'] = 'Försöket måste sändas in senast {$a}.';
$string['noattempts'] = 'Inga försök har gjorts på detta test';
$string['noconnection'] = 'Det finns f.n. ingen koppling till en nättjänst som kan behandla denna förfrågan. Vänligen kontakta din systemadministratör';
$string['nodataset'] = 'ingenting - detta är inte en variabel';
$string['nodatasubmitted'] = 'Inget data sändes.';
$string['noessayquestionsfound'] = 'Det fanns inga frågor utvärderade av läraren.';
$string['nogradewarning'] = 'Detta test är inte betygssatt, så du kan inte ge övergripande feedback som beror på betyget.';
$string['nooverridedata'] = 'Du måste göra undantag från minst en av testets inställningar.';
$string['noquestionsnotinuse'] = 'Den här slumpfrågan används inte, eftersom dess kategori är tom.';
$string['notavailabletostudents'] = 'OBS! Detta test är inte tillgängligt för dina studerande';
$string['notenoughrandomquestions'] = 'Det finns inte tillräckligt med frågor i kategorin {$a->category} för att kunna skapa frågan {$a->name} ({$a->id}).';
$string['notyetgraded'] = 'Inte ännu utvärderad';
$string['numquestionsx'] = 'Frågor: {$a}';
$string['outof'] = '{$a->grade} av maximalt {$a->maxgrade}';
$string['outofpercent'] = '{$a->grade} poäng av {$a->maxgrade} möjliga ({$a->percent}%)';
$string['overallfeedback'] = 'Feedback för hela testet';
$string['overallfeedback_help'] = 'Övergripande feedback är text som visas efter att ett test har försökts. Genom att ange specifika poänggränser (som procenttal eller som antal), kan texten bero på den poäng som uppnåtts.';
$string['overdue'] = 'Tiden har gått ut';
$string['overduehandlingautoabandon'] = 'Försök måste sändas in innan tiden går ut, annars räknas de inte.';
$string['overduehandlingautosubmit'] = 'Pågående försök sänds automatiskt in';
$string['overduehandlinggraceperiod'] = 'Det finns en tilläggstid då pågående försök kan sändas in, men inga nya frågor kan besvaras';
$string['overduemustbesubmittedby'] = 'Tiden för det här försöket har gått ut. Svaren borde redan vara insända. Om du vill att dina svar ska bedömas, så måste du sända in dem senast {$a}. Om du inte sänder in svaren före det, så räknas inga poäng från detta försök.';
$string['override'] = 'Gör undantag';
$string['overridedeletegroupsure'] = 'Är du säker på att du vill ta bort undantaget för gruppen {$a}?';
$string['overridedeleteusersure'] = 'Är du säker på att du vill ta bort undantaget för användaren {$a}?';
$string['overrides'] = 'Undantag';
$string['overrideusereventname'] = '{$a->quiz} - Undantag';
$string['pluginadministration'] = 'Testets inställningar';
$string['popupblockerwarning'] = 'Denna del av testet visas i säkert läge. Detta innebär att du måste fylla i testet i ett säkert fönster. Vänligen stäng av din popupblockerare.';
$string['popupnotice'] = 'Studerandena kommer att få se detta test i ett säkert fönster';
$string['previewquestion'] = 'Förhandsgranska fråga';
$string['previewquiz'] = 'Förhandsgranska {$a}';
$string['question'] = 'Fråga';
$string['questionbankcontents'] = 'Frågebankens innehåll';
$string['questionbankmanagement'] = 'Frågebankens inställningar';
$string['questiondeleted'] = 'Denna fråga har tagits bort. Vänligen kontakta din lärare';
$string['questionnotloaded'] = 'Fråga {$a} har inte laddats från databasen';
$string['questions'] = 'Frågor';
$string['questionsinthisquiz'] = 'Frågor i detta test';
$string['questionsperpage'] = 'Antal frågor per sida';
$string['questionsperpagex'] = 'Antal frågor per sida: {$a}';
$string['questiontext'] = 'Frågans text';
$string['questiontype'] = 'Frågetyp {$a}';
$string['quiz:emailconfirmsubmission'] = 'Få en bekräftelse på insändningen per e-post';
$string['quiz:emailnotifysubmission'] = 'Få ett e-postmeddelande då ett försök har sänts in';
$string['quiz:emailwarnoverdue'] = 'Få en påminnelse då tiden för ett försök går ut och svaren måste sändas in.';
$string['quiz:grade'] = 'Utvärdera testen själv';
$string['quiz:manageoverrides'] = 'Hantera undantag';
$string['quiz:regrade'] = 'Utvärdera om alla testprestationerna.';
$string['randomfromcategory'] = 'Slumpfråga från kategori:';
$string['randomfromexistingcategory'] = 'Slumpfråga från en befintlig kategori:';
$string['randomquestionusinganewcategory'] = 'Slumpfråga under användning av en ny kategori';
$string['readytosend'] = 'Du håller på att sända in ditt test för utvärdering. Är du säker på att du vill fortsätta?';
$string['regrade'] = 'Utvärdera om alla prestationerna.';
$string['regradecomplete'] = 'Alla försök har bedömts pånytt';
$string['regradedisplayexplanation'] = 'Försök som ändras samtidigt som utvärderingen sker visas som länkar till frågefönstret';
$string['regradenotallowed'] = 'Du har inte tillåtelse att utvärdera om det här testet';
$string['regradingquestion'] = 'Förnyad utvärdering av "{$a}"';
$string['regradingquiz'] = 'Utvärdera om testet "{$a}"';
$string['removeselected'] = 'Radera markerade';
$string['reportmulti_q_x_student'] = 'Flerfaldiga val av studerande';
$string['reportmustselectstate'] = 'Du ska välja minst en stat.';
$string['reportregrade'] = 'Ny bedömning av försök';
$string['reportshowonlyfinished'] = 'Visa högst ett genomfört försök per användare ({$a})';
$string['returnattempt'] = 'Återvänd till försöket';
$string['reviewclosed'] = 'Efter att testet är avslutat';
$string['reviewduring'] = 'Medan försöket pågår';
$string['reviewimmediately'] = 'Genast efter försöket';
$string['reviewoptions'] = 'Studerande får granska';
$string['reviewoverallfeedback'] = 'Övergripande feedback';
$string['sameasoverall'] = 'Samma som för övergripande vitsord';
$string['saveandedit'] = 'Spara ändringarna och redigera frågor';
$string['savegrades'] = 'Spara vitsord';
$string['savenosubmit'] = 'Spara utan att lämna in';
$string['saveoverrideandstay'] = 'Spara och gör ett undantag till';
$string['settingsoverrides'] = 'Inställningar för undantag';
$string['showfeedback'] = 'Vill du att feedbacken visas efter att frågorna är besvarade?';
$string['showinsecurepopup'] = 'Vill du att feedbacken visas efter att frågorna är besvarade?';
$string['shownoattempts'] = 'Visa studerande utan avlagt tent';
$string['shownoattemptsonly'] = 'Visa endast studerande utan avlagt tent';
$string['showteacherattempts'] = 'Visa de försök som lärarna har gjort';
$string['startagain'] = 'Börja om';
$string['startnewpreview'] = 'Ny förhandsgranskning';
$string['stateabandoned'] = 'Inte inskickat';
$string['statefinished'] = 'Avslutat';
$string['statefinisheddetails'] = 'Sände in {$a}';
$string['stateinprogress'] = 'Pågår';
$string['stateoverdue'] = 'Tiden har gått ut';
$string['stateoverduedetails'] = 'Måste sändas in senast {$a}';
$string['theattempt'] = 'Försöket';
$string['totalmarksx'] = 'Testets maxpoäng: {$a}';
$string['ungraded'] = 'Ej utvärderat';
$string['unknowntype'] = 'Frågetypen stöds inte på rad {$a}. Frågan ignoreras.';
$string['useroverrides'] = 'Undantag för användare';
$string['usersnone'] = 'Inga studerande har tillgång till detta test.';
$string['warningmissingtype'] = '<b>Denna fråga är av en typ som inte har installerats på din Moodle-server ännu.<br/> Vänligen meddela din Moodle-administratör.</b>';
$string['wildcard'] = 'Variabel';
$string['yourfinalgradeis'] = 'Ditt slutgiltiga vitsord för detta test är {$a}.';
